Subject: Re: Noise on the floor/No one wearing Mask
From: Pritish Nandi <[email-masked]>
To: ashish dabral <[email-masked]>
Cc: Bharat Bhushan <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 16 Nov 2021 23:20:39 -0700 (MST)

HI Ashish, 

FYI and A. 

Can you please take this up with the people responsible as this is very serious? Customers are complaining about noise which means if not stopped right now we would have escalation from the client. 

Please treat this as urgent. 

Regards, 
Pritish 

From: "Bharat Bhushan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, November 17, 2021 10:44:12 AM 
Subject: Noise on the floor/No one wearing Mask 

Hello Pritish, 

I apologize for writing this email but there are some issues on the floor:- 

1) Loud Noise on the floor: We have some new people on the floor (around 20) and they start at 10:00 AM. Most of them are sitting in the area near the entrance gate and some of them are sitting in the same floor where we are. Most of the time they are extremely loud and also, they just shout and communicate from one area to another. Some of my customer's has already complained about the background noise. 

2) Almost none of them wear a mask including some of the people from our area/process. Initially, it was fine since there were not many people on the floor but now the number has increased drastically and it is very uncomfortable to sit in this environment. 

I understand, this might not be the best way to handle this situation but I was hoping for your intervention. 

Thanks and regards, 

Bharat Bhushan